<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="listino_figlio_stato">
  <header>
    <column>
      <name>c_listino</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_famiglia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_tipo_listino</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>dt_listino</name>
      <typeCode>135</typeCode>
    </column>
  </header>
</delete>
